.header-footer-text {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height: 12px;

}

body, p, td, div, li { color: #000000; font-weight: normal; font-size: 16px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; text-decoration-skip-ink:none; line-height: 21px; }

.intro p { font-size: 20px; line-height: 25px; }

a { color: #0000ff; text-decoration: none; }

a:hover { color: #0000ff; text-decoration: underline;}

#main {
	padding: 20px 20px 20px 20px;
}
#disclaimer {
    margin: 0 auto;
    width: 1200px;
}
#law_logo {
    width: 450px;
}

#footer-content {
    background-color:black;
}